###
 # @FilePath: \daping\.env.development
 # @Author: 王路平
 # @文件版本: V1.0.0
 # @Date: 2023-03-13 09:49:45
 # @Description: 
 # 
 # 版权信息         : 2023 by ${再登软件}, All Rights Reserved.
### 
# 页面标题
VUE_APP_TITLE = 物联大屏

# 开发环境配置
ENV = 'development'

# 智能仓储管理系统/开发环境
VUE_APP_BASE_API = '/dev-api'

# 路由懒加载
# VUE_CLI_BABEL_TRANSPILE_MODULES = true
